.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.096192px;}
.ls3{letter-spacing:-0.060648px;}
.ls1c{letter-spacing:-0.037488px;}
.ls10{letter-spacing:-0.032256px;}
.ls1b{letter-spacing:-0.027264px;}
.ls15{letter-spacing:-0.023856px;}
.lsd{letter-spacing:-0.021600px;}
.ls16{letter-spacing:-0.017040px;}
.ls22{letter-spacing:-0.016032px;}
.ls18{letter-spacing:-0.013632px;}
.ls26{letter-spacing:-0.011376px;}
.ls1a{letter-spacing:-0.010224px;}
.ls13{letter-spacing:-0.009216px;}
.ls17{letter-spacing:-0.006816px;}
.lsb{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.003408px;}
.ls28{letter-spacing:0.003792px;}
.ls0{letter-spacing:0.004008px;}
.ls1e{letter-spacing:0.006384px;}
.ls27{letter-spacing:0.011376px;}
.ls1d{letter-spacing:0.012768px;}
.lse{letter-spacing:0.015168px;}
.ls14{letter-spacing:0.017040px;}
.ls1f{letter-spacing:0.022344px;}
.ls12{letter-spacing:0.022752px;}
.ls11{letter-spacing:0.026544px;}
.lsf{letter-spacing:0.030336px;}
.ls4{letter-spacing:0.032064px;}
.ls23{letter-spacing:0.034128px;}
.ls6{letter-spacing:0.044088px;}
.ls20{letter-spacing:0.049296px;}
.ls7{letter-spacing:0.057456px;}
.ls21{letter-spacing:0.064464px;}
.ls2{letter-spacing:0.076608px;}
.lsc{letter-spacing:0.082992px;}
.ls25{letter-spacing:0.084000px;}
.ls9{letter-spacing:0.086184px;}
.ls5{letter-spacing:0.089376px;}
.ls8{letter-spacing:0.095760px;}
.ls24{letter-spacing:0.096000px;}
.lsa{letter-spacing:0.118104px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-0.178752px;}
.ws7{word-spacing:-0.156408px;}
.ws4{word-spacing:-0.150024px;}
.ws8{word-spacing:-0.146832px;}
.ws2{word-spacing:-0.137256px;}
.ws12{word-spacing:-0.126096px;}
.ws6{word-spacing:-0.118104px;}
.ws1a{word-spacing:-0.098832px;}
.ws16{word-spacing:-0.095424px;}
.ws13{word-spacing:-0.085200px;}
.ws1b{word-spacing:-0.081792px;}
.ws20{word-spacing:-0.080160px;}
.ws11{word-spacing:-0.073728px;}
.ws1c{word-spacing:-0.071568px;}
.wsb{word-spacing:-0.059400px;}
.wsf{word-spacing:-0.050688px;}
.ws1f{word-spacing:-0.041712px;}
.wsc{word-spacing:-0.037800px;}
.ws22{word-spacing:-0.030000px;}
.ws23{word-spacing:-0.018000px;}
.ws21{word-spacing:-0.011376px;}
.ws1d{word-spacing:-0.009576px;}
.wse{word-spacing:-0.007584px;}
.ws10{word-spacing:-0.003792px;}
.ws1{word-spacing:0.000000px;}
.wsd{word-spacing:0.007584px;}
.ws5{word-spacing:0.016032px;}
.ws29{word-spacing:0.018960px;}
.ws26{word-spacing:0.022752px;}
.ws3{word-spacing:0.028056px;}
.ws25{word-spacing:0.034128px;}
.ws0{word-spacing:0.056112px;}
.wsa{word-spacing:0.095760px;}
.ws27{word-spacing:0.254064px;}
.ws28{word-spacing:0.261648px;}
.ws24{word-spacing:0.265440px;}
.ws1e{word-spacing:0.936624px;}
.ws18{word-spacing:3.966912px;}
.ws19{word-spacing:3.977136px;}
.ws17{word-spacing:3.994176px;}
.ws15{word-spacing:4.219104px;}
.ws14{word-spacing:4.229328px;}
._3{margin-left:-4.331568px;}
._0{margin-left:-1.011432px;}
._1{width:1.197000px;}
._4{width:9.358368px;}
._2{width:13.669488px;}
._6{width:105.154056px;}
._7{width:135.117360px;}
._5{width:461.317632px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:30.000000px;}
.fs1{font-size:31.920000px;}
.fs5{font-size:34.080000px;}
.fs3{font-size:37.920000px;}
.fs0{font-size:40.080000px;}
.fs4{font-size:46.080000px;}
.fs2{font-size:54.000000px;}
.y5{bottom:35.240409px;}
.y4{bottom:50.049412px;}
.y2{bottom:68.044740px;}
.y3{bottom:68.044862px;}
.y1{bottom:85.946431px;}
.y27{bottom:126.435180px;}
.y26{bottom:142.743922px;}
.y25{bottom:142.744078px;}
.y24{bottom:157.084078px;}
.y0{bottom:171.049020px;}
.y23{bottom:171.517647px;}
.y22{bottom:239.749804px;}
.y21{bottom:253.902490px;}
.y20{bottom:270.960548px;}
.y1f{bottom:288.299608px;}
.y1e{bottom:305.544658px;}
.y1d{bottom:319.978449px;}
.y1c{bottom:334.318749px;}
.y1b{bottom:347.252941px;}
.y1a{bottom:519.239609px;}
.y19{bottom:534.610196px;}
.y18{bottom:549.887451px;}
.y17{bottom:565.164706px;}
.y16{bottom:580.348067px;}
.y15{bottom:595.625490px;}
.y14{bottom:610.809245px;}
.y13{bottom:626.179831px;}
.y12{bottom:641.457255px;}
.y11{bottom:681.478039px;}
.y10{bottom:720.186779px;}
.yf{bottom:737.244837px;}
.y30{bottom:741.930980px;}
.ye{bottom:751.116078px;}
.y2f{bottom:759.738824px;}
.y2e{bottom:777.640392px;}
.y2d{bottom:795.448235px;}
.y2c{bottom:813.256235px;}
.y2b{bottom:831.157647px;}
.y2a{bottom:848.965490px;}
.y29{bottom:866.867059px;}
.y28{bottom:884.768702px;}
.yd{bottom:901.920336px;}
.yc{bottom:918.978394px;}
.yb{bottom:936.036452px;}
.ya{bottom:953.094510px;}
.y9{bottom:994.802353px;}
.y8{bottom:1033.510962px;}
.y7{bottom:1050.569020px;}
.y6{bottom:1087.871765px;}
.hb{height:21.840820px;}
.h3{height:22.163203px;}
.h5{height:23.067188px;}
.ha{height:23.238633px;}
.h9{height:24.811172px;}
.hc{height:26.329219px;}
.h4{height:27.163594px;}
.h7{height:27.606797px;}
.h2{height:29.179336px;}
.h8{height:33.547500px;}
.h6{height:36.597656px;}
.h1{height:1023.950980px;}
.h0{height:1237.176471px;}
.w1{width:809.944444px;}
.w0{width:956.000000px;}
.x0{left:42.176471px;}
.x1{left:112.470588px;}
.x4{left:122.780392px;}
.x2{left:156.146667px;}
.x7{left:168.705189px;}
.x3{left:243.686275px;}
.x8{left:292.985882px;}
.xa{left:486.060392px;}
.x6{left:510.429020px;}
.x5{left:595.344426px;}
.xb{left:617.651337px;}
.x9{left:742.774510px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.082105pt;}
.ls3{letter-spacing:-0.051766pt;}
.ls1c{letter-spacing:-0.031998pt;}
.ls10{letter-spacing:-0.027532pt;}
.ls1b{letter-spacing:-0.023271pt;}
.ls15{letter-spacing:-0.020362pt;}
.lsd{letter-spacing:-0.018437pt;}
.ls16{letter-spacing:-0.014545pt;}
.ls22{letter-spacing:-0.013684pt;}
.ls18{letter-spacing:-0.011636pt;}
.ls26{letter-spacing:-0.009710pt;}
.ls1a{letter-spacing:-0.008727pt;}
.ls13{letter-spacing:-0.007866pt;}
.ls17{letter-spacing:-0.005818pt;}
.lsb{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.002909pt;}
.ls28{letter-spacing:0.003237pt;}
.ls0{letter-spacing:0.003421pt;}
.ls1e{letter-spacing:0.005449pt;}
.ls27{letter-spacing:0.009710pt;}
.ls1d{letter-spacing:0.010898pt;}
.lse{letter-spacing:0.012947pt;}
.ls14{letter-spacing:0.014545pt;}
.ls1f{letter-spacing:0.019072pt;}
.ls12{letter-spacing:0.019420pt;}
.ls11{letter-spacing:0.022657pt;}
.lsf{letter-spacing:0.025893pt;}
.ls4{letter-spacing:0.027368pt;}
.ls23{letter-spacing:0.029130pt;}
.ls6{letter-spacing:0.037632pt;}
.ls20{letter-spacing:0.042077pt;}
.ls7{letter-spacing:0.049042pt;}
.ls21{letter-spacing:0.055024pt;}
.ls2{letter-spacing:0.065389pt;}
.lsc{letter-spacing:0.070838pt;}
.ls25{letter-spacing:0.071699pt;}
.ls9{letter-spacing:0.073563pt;}
.ls5{letter-spacing:0.076287pt;}
.ls8{letter-spacing:0.081737pt;}
.ls24{letter-spacing:0.081941pt;}
.lsa{letter-spacing:0.100808pt;}
.ws9{word-spacing:-0.152575pt;}
.ws7{word-spacing:-0.133503pt;}
.ws4{word-spacing:-0.128054pt;}
.ws8{word-spacing:-0.125329pt;}
.ws2{word-spacing:-0.117156pt;}
.ws12{word-spacing:-0.107630pt;}
.ws6{word-spacing:-0.100808pt;}
.ws1a{word-spacing:-0.084359pt;}
.ws16{word-spacing:-0.081450pt;}
.ws13{word-spacing:-0.072723pt;}
.ws1b{word-spacing:-0.069814pt;}
.ws20{word-spacing:-0.068421pt;}
.ws11{word-spacing:-0.062931pt;}
.ws1c{word-spacing:-0.061087pt;}
.wsb{word-spacing:-0.050701pt;}
.wsf{word-spacing:-0.043265pt;}
.ws1f{word-spacing:-0.035604pt;}
.wsc{word-spacing:-0.032264pt;}
.ws22{word-spacing:-0.025607pt;}
.ws23{word-spacing:-0.015364pt;}
.ws21{word-spacing:-0.009710pt;}
.ws1d{word-spacing:-0.008174pt;}
.wse{word-spacing:-0.006473pt;}
.ws10{word-spacing:-0.003237pt;}
.ws1{word-spacing:0.000000pt;}
.wsd{word-spacing:0.006473pt;}
.ws5{word-spacing:0.013684pt;}
.ws29{word-spacing:0.016183pt;}
.ws26{word-spacing:0.019420pt;}
.ws3{word-spacing:0.023947pt;}
.ws25{word-spacing:0.029130pt;}
.ws0{word-spacing:0.047895pt;}
.wsa{word-spacing:0.081737pt;}
.ws27{word-spacing:0.216858pt;}
.ws28{word-spacing:0.223331pt;}
.ws24{word-spacing:0.226568pt;}
.ws1e{word-spacing:0.799461pt;}
.ws18{word-spacing:3.385983pt;}
.ws19{word-spacing:3.394710pt;}
.ws17{word-spacing:3.409255pt;}
.ws15{word-spacing:3.601244pt;}
.ws14{word-spacing:3.609970pt;}
._3{margin-left:-3.697238pt;}
._0{margin-left:-0.863314pt;}
._1{width:1.021707pt;}
._4{width:7.987896pt;}
._2{width:11.667680pt;}
._6{width:89.754926pt;}
._7{width:115.330299pt;}
._5{width:393.760657pt;}
.fs6{font-size:25.606695pt;}
.fs1{font-size:27.245523pt;}
.fs5{font-size:29.089205pt;}
.fs3{font-size:32.366862pt;}
.fs0{font-size:34.210544pt;}
.fs4{font-size:39.331883pt;}
.fs2{font-size:46.092050pt;}
.y5{bottom:30.079680pt;}
.y4{bottom:42.720000pt;}
.y2{bottom:58.080029pt;}
.y3{bottom:58.080133pt;}
.y1{bottom:73.360133pt;}
.y27{bottom:107.919568pt;}
.y26{bottom:121.840000pt;}
.y25{bottom:121.840133pt;}
.y24{bottom:134.080133pt;}
.y0{bottom:146.000000pt;}
.y23{bottom:146.400000pt;}
.y22{bottom:204.640000pt;}
.y21{bottom:216.720117pt;}
.y20{bottom:231.280133pt;}
.y1f{bottom:246.080000pt;}
.y1e{bottom:260.799624pt;}
.y1d{bottom:273.119680pt;}
.y1c{bottom:285.359936pt;}
.y1b{bottom:296.400000pt;}
.y1a{bottom:443.200336pt;}
.y19{bottom:456.320000pt;}
.y18{bottom:469.360000pt;}
.y17{bottom:482.400000pt;}
.y16{bottom:495.359856pt;}
.y15{bottom:508.400000pt;}
.y14{bottom:521.360192pt;}
.y13{bottom:534.479856pt;}
.y12{bottom:547.520000pt;}
.y11{bottom:581.680000pt;}
.y10{bottom:614.720096pt;}
.yf{bottom:629.280112pt;}
.y30{bottom:633.280000pt;}
.ye{bottom:641.120000pt;}
.y2f{bottom:648.480000pt;}
.y2e{bottom:663.760000pt;}
.y2d{bottom:678.960000pt;}
.y2c{bottom:694.160133pt;}
.y2b{bottom:709.440000pt;}
.y2a{bottom:724.640000pt;}
.y29{bottom:739.920000pt;}
.y28{bottom:755.200064pt;}
.yd{bottom:769.839952pt;}
.yc{bottom:784.399968pt;}
.yb{bottom:798.959984pt;}
.ya{bottom:813.520000pt;}
.y9{bottom:849.120000pt;}
.y8{bottom:882.159984pt;}
.y7{bottom:896.720000pt;}
.y6{bottom:928.560000pt;}
.hb{height:18.642374pt;}
.h3{height:18.917546pt;}
.h5{height:19.689147pt;}
.ha{height:19.835486pt;}
.h9{height:21.177737pt;}
.hc{height:22.473475pt;}
.h4{height:23.185662pt;}
.h7{height:23.563961pt;}
.h2{height:24.906211pt;}
.h8{height:28.634686pt;}
.h6{height:31.238167pt;}
.h1{height:874.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:691.333333pt;}
.w0{width:816.000000pt;}
.x0{left:36.000000pt;}
.x1{left:96.000000pt;}
.x4{left:104.800000pt;}
.x2{left:133.280000pt;}
.x7{left:143.999408pt;}
.x3{left:208.000000pt;}
.x8{left:250.080000pt;}
.xa{left:414.880000pt;}
.x6{left:435.680000pt;}
.x5{left:508.160096pt;}
.xb{left:527.200304pt;}
.x9{left:634.000000pt;}
}
